% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lgb.Booster.R
\name{summary.lgb.Booster}
\alias{summary.lgb.Booster}
\title{Summary method for LightGBM model}
\usage{
\method{summary}{lgb.Booster}(object, ...)
}
\arguments{
\item{object}{Object of class \code{lgb.Booster}}

\item{...}{Not used}
}
\value{
The same input \code{object}, returned as invisible.
}
\description{
Show summary information about a LightGBM model object (same as \code{print}).
}
